Vulnerability CVE-2018-17049


Published: 2018-09-14

Description:
CQU-LANKERS through 2017-11-02 has XSS via the public/api.php callback parameter in an uploadpic action.

 References:
https://github.com/TREYWANGCQU/LANKERS/issues/1

Copyright 2018, cxsecurity.com

 

Back to Top